<template>
  <div>
    <span class="carNo" @click="preview()">{{ value.carNo }}</span>
    <el-image ref="preview" :fit="'contain'" class="imgv" :z-index="50000" :src="value.carImg" :preview-src-list="[value.carImg]"></el-image>
  </div>
</template>

<script>
export default {
  props: {
    value: {
      default: ''
    }
  },
  data() {
    return {
      showViewer: false // 显示查看器
    };
  },
  methods: {
    preview() {
      this.$refs.preview.clickHandler();
    }
  }
};
</script>
<style lang="scss" scoped>
.imgv {
  display: none;
}
</style>
